session-id: voip-fbd422ad18-20130328_182833
Task 08250: You are looking for a restaurant in the centre and it should serve turkish food. Don't go for the first venue the system offers you, ask if there is anything else. You want to know the price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for turkish food in the center
system: meze bar restaurant serves turkish food .
user: any thing else
system: You are looking for a restaurant is that right?
user: yes
system: meze bar restaurant serves turkish food .
user: is there anything else
system: anatolia serves turkish food .
user: can i have the price range
system: anatolia is in the moderate price range
user: thank you good bye
